@ echo off
rem $Id: startMySQL.bat,v 1.3.2.1 2004/04/21 05:41:07 rajagopal Exp $
rem batch file for starting mysqld

set MYSQL_HOME=..\mysql
if "test"=="%1test" goto startmysqld
set MYSQL_HOME=%1

:startmysqld
if "%OS%"=="Windows_NT" cd /d %MYSQL_HOME%\bin
if NOT "%OS%"=="Windows_NT" cd %MYSQL_HOME%\bin

mysqld -b .. --standalone
